.player_hud{
width: 100%;
top: -60px;
font-size: 25px;
z-index:1000;
}
.health_bar{
	display:inline-block;
}
.player_container{
	width:240px;
	height:240px;
	position:relative;
}
.player_container div{
	position:absolute;
	background-repeat:no-repeat;
}
.player_body{
width: 100%;
height: 100%;
}
.player_torso{
	width:128px;
	height:128px;
	background-image:url("../img/player/torso.png");
	top:80px;
}
.player_item{
	width:160px;
	height:160px;
	right: 30px;
	top: -50px;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.player_hat{
width: 128px;
height: 128px;
top: -100px;
}
.player_head{
	width:128px;
	height:128px;
	background-image:url("../img/player/head.png");
	
	-webkit-animation: head_movement .5s infinite;
	animation: head_movement .5s infinite;
}

.player_eyes{
	width:128px;
	height:128px;
	top:0px;
	left:0px;
	-webkit-animation: eye_movement .5s infinite;
	animation: eye_movement .5s infinite;
}
.player_hair{
	width:128px;
	height:128px;
	background-image:url("../img/player/hair.png");
	top:-48px;
	-webkit-animation: hair_movement .5s infinite;
	animation: hair_movement .5s infinite;
}
.player_arm{
	width:96px;
	height:96px;
	background-image:url("../img/player/arm.png");
	top: 32px;
	left: 64px;
}
.player_arm.arm_right{
	z-index: 100;
	-webkit-animation: arm_movement .5s infinite;
	animation: arm_movement .5s infinite;
}
.player_arm.arm_left{
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	left: -32px;
}
@-webkit-keyframes head_movement {
	0%		{top: 0}
	50%		{top: 5px}
	100%	{top: 0}
}
@keyframes head_movement {
	0%		{top: 0}
	50%		{top: 5px}
	100%	{top: 0}
}

@-webkit-keyframes eye_movement {
	0%		{top: 0px}
	50%		{top: 2px}
	100%	{top: 0px}
}
@keyframes eye_movement {
	0%		{top: 0px}
	50%		{top: 2px}
	100%	{top: 0px}
}

@-webkit-keyframes hair_movement {
	0%		{top: -48px}
	50%		{top: -44px}
	100%	{top: -48px}
}
@keyframes hair_movement {
	0%		{top: -48px}
	50%		{top: -44px}
	100%	{top: -48px}
}

@-webkit-keyframes arm_movement {
	0%		{-webkit-transform: rotate(-0deg);	transform: rotate(-0deg);	top:32px}
	50%		{-webkit-transform: rotate(-10deg);	transform: rotate(-10deg);	top:28px}
	100%	{-webkit-transform: rotate(-0deg);	transform: rotate(-0deg);	top:32px}
}
@keyframes arm_movement {
	0%		{-webkit-transform: rotate(-0deg);	transform: rotate(-0deg);	top:32px}
	50%		{-webkit-transform: rotate(-10deg);	transform: rotate(-10deg);	top:28px}
	100%	{-webkit-transform: rotate(-0deg);	transform: rotate(-0deg);	top:32px}
}

.player_mouth {
	width:96px;
	height:96px;
	background-image:url("../img/player/mouth.png");
	top:35%;
	left:5px;
}